AMCHECKDB(8)

NAME
amcheckdb - check AMANDA database for tape consistency

SYNOPSIS

amcheckdb config

DESCRIPTION

Amcheckdb verifies that every tape mentioned in the AMANDA database is still valid in the tapelist file.

See the amanda(8) man page for more details about AMANDA.

EXAMPLE

This shows a normal response:
# amcheckdb daily
Ready.

This shows tape DMP014 is still listed in the database but is no longer listed in the tapelist file:
# amcheckdb daily
Tape DMP014 missing in /usr/local/etc/amanda//daily/tapelist
Ready.

AUTHOR

Adrian T. Filipi-Martin <atf3r@cs.virginia.edu>: Original text

Stefan G. Weichinger, <sgw@amanda.org>, maintainer of the AMANDA-documentation: XML-conversion

SEE ALSO

amadmin(8), amrmtape(8), amanda(8)